Subject: Autodock_segmentation_fault

From: Gyanendra kumar <gyan[at]mbu.iisc.ernet.in>
Date: Sat, 24 May 2003 06:07:31 +0530 (IST)

hi all,
could anybody tell me, how large a ligand can autodock handle? Even after
setting the stacksize to unlimited, the autotors is giving segmentation
fault, when I am running it on a molecule like CoA. Is this problem
because of the big size of ligand (bigger than normal small organic
molecules). Is there any subroutine in autodock which can automatically
define the torsions in a ligand. I have using Autodock on my PC
running on Linux Red-hat 7.3 OS.
                                                                                
Thanks in advance,
                                                                                
Gyan.